LeopardAssist, instala Leopard en equipos no soportados

leopard2.jpgLeopardAssist es una aplicación gratuita que nos permite instalar Leopard en algunos Macs antiguos, no soportados según Apple por Leopard.

El programa «bypasea» el chequeo de los 867 Mhz mínimos necesarios para la instalación y te permite que el sistema no detecte que cumples los requisitos mínimos para poder finalizar la instalación.

El programa no necesita una versión del DVD modificada ni tocar el Hardware, simplemente arrancar la aplicación.

Los Macs soportados conocidos son:
* Power Macintosh G4 (AGP Graphics)
* Power Macintosh G4 (Gigabit Ethernet)
* Power Macintosh G4 (Digital Audio)
* Power Macintosh G4 Cube
* iMac G4 (Flat Panel)
* eMac (Rev. A 700/800mhz, nVidia GFX)
* PowerBook G4
* iBook G4 (800mhz)

Podéis descargar el programa aquí.

leopard1.jpg

Fuente: CoolOSXapps.net

4 Comentarios

  1. Se les olvido poner el link al programa!

    Saludos 🙂

  2. Saben como funcionaria Leopard en una G4 733 mhz con 768 de memoria?

  3. hola,
    ¿sabrias si funcionaria en un ibook g3 a 900mhz con 256 de ram?
    creo que se queda muuuuuuuuuuy corto, pero me gustaria probarlo en mi pobre maquinita…

    un saludo.

  4. pues nada pierdo con intentar en mi iBook g3 de 600mhz con 640mb de ram… haber que tal me va…